Subject: [os2genau_digest] No. 1215
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 9 Nov 2005 00:02:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 08 November 2005
 Number  1215
**************************************************

Subjects for today
 
1  Re:  Death on suspend : Ian Manners" <deadmail>
2  Re:  Warning on using Firefox v 1.5rc1 : Peter Jenkins <ecom_pp at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 08 Nov 2005 02:08:49 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Death on suspend

Hi Peter

> Now running FP15
> Press power button - system suspends or standbys - whatever!
> And that's where it stays

You have the 2 APM lines in config.sys ?

DEVICE=C:\OS2\BOOT\APM.SYS
RUN=C:\OS2\BOOT\APMDAEMN.EXE

Also you will need one of the latest kernel updates, as a few people
reported APM problems with the FP15 kernel and shutdown.

http://www.os2site dot com/sw/upgrades/kernel/index.html

You need w420050811.zip
And http://www.os2site dot com/apm.zip replace the APM... files in 
your x:\os2\boot directory (but back them up first)

Cheers
Ian Manners
http://www.os2site dot com/

Coming Soon!!  Mouse Support for Edlin!!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 08 Nov 2005 10:32:46 +1030
From:  Peter Jenkins <ecom_pp at westnet dot com dot au>
Subject:  Re:  Warning on using Firefox v 1.5rc1

Ed Durrant wrote:
> Hi Peter,
>
>   I think you have several problems - comments interspersed:
>
>
>
>> Another problem i have is if I leave tb or ff running over night I 
>> will lose the link from ecs to my adsl modem/router, I need to reboot 
>> to get dhcp to run properly,
>
>
I have replaced my D-Link router with an Netcomm plus 4 which seems to 
have eliminated the problem
Peter J

-- 
Peter A  Jenkins
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
(Also known as grandad or pj in some circles)

----------------------------------------------------------------------------------